1. Welkom op het onafhankelijke Ziggo Gebruikersforum. Een forum voor en door gebruikers van Ziggo.
    Registreer je gratis om direct zelf berichten te plaatsen en gebruik te maken van extra functies!
    Verberg deze melding

Probleem Sony 46x3400, Alphacrypt en Multikabel

Discussie in 'Digitale TV - Algemeen' gestart door avdflier, 7 dec 2007.

Niet open voor verdere reacties.
  1. mach2

    mach2 Forum Member

    Het is inderdaad redelijk frustrerend dat er niet echt een oorzaak aan te geven is. Er is ook geen partij met enige technische know-how zich wil branden aan dit probleem.

    Mijn voorzichtige conclusie is dat het probleem bijna wel examplarisch moet zijn. Er zijn waarschijnlijk series Alphacrypt modules die wel/niet goed in combinatie met de Sony ingebouwde HD receivers werken. De firmware is naar mijn mening minder van belang voor dit probleem.

    Uiterlijk valt er weinig aan de modules te zien. Opentrekken is lastig. Het enige wat ik kan doen is de technische informatie posten die er in het info gedeelte van de Alphacrypt module zit. Wellicht dat hier iets uit te destilleren valt.
     
  2. Misschien kun je contact krijgen met iemand waar het wel werkt en dan jouw CAM eens te testen in zijn TV. (of omgekeerd)
     
  3. djin

    djin Forum Member

    Uuuh, bij mij werkt het ook nog steeds niet hoor . . . .

    Heb gisteren de kaart geruild voor een andere 3.11 versie. Precies dezelfde problemen. Ik ga dat servicecenter weer eens bellen. Zo te zien hebben ze Multikabel kennis en verkopen ook Sony. Hopelijk een combinatie die tot een oplossing kan leiden.

    Gelukkig is analoog hier inmiddels behoorlijk scherp met al het doormeten en verbeteren.
     
  4. Oeps... ik haalde 2 mensen door elkaar. Mach2 schreef dat het nu wel werkt na omwisseling van de kaart....

    Misschien moeten jullie eens software of fabrikagenummers van TV en CAM vergelijken, misschien kun je daar iets aan zien, want het is wel vreemd dat het dus wel kan werken met dezelfde TV blijkbaar.....
     
  5. mach2

    mach2 Forum Member

    Gisteren een nieuwe 2e Sony KDL-40X3500 aangeschaft met een Alphacrypt kaart en een Multikabel smartcard. Weer hetzelfde probleem. De kaart was geflasht met firmware versie 3.12. Na 2 a 3 minuten een digitaal kanaal bekijken (Nederland 1) de melding: "You're not entitled to view this program".

    De kaart omgeruild en expliciet om een niet geflashte versie gevraagd. De omgeruilde kaart werkt prima. Deze heeft echter versie 3.09 firmware.

    Zelf heb ik het idee dat de 3.09 Alphacrypt kaart langer nodig heeft bij het afstemmen op nieuw kanaal.

    Samenvatting tot nu toe.

    1 Sony KDL-40X3500 firmware 2.14.581 werkte eerst niet met een geflashte 3.12 kaart, omgeruild en werkt met een niet geflashte Alphacrypt 3.12 kaart.

    2 Sony KDL-40X3500 firmware 2.14.556 werkte eerste niet met geflashte 3.12 kaart, omgeruild en werkt met een niet geflashte Alphacrypt 3.09 kaart.

    Zou er iets gebeuren met het flashen die het probleem veroorzaakt?

    De volledige gegevens van de tweede KDL-40X3500:

    Loader version: v2.00c
    Application version: 2.14.556
    Pre RS: 2.00e-6 5s: 2.00e6 UEC:0
    Symbol Rate: 6875000
    F: 450000
    QAM AGC: 34
    Signaalnivo: sterk (soms middel)

    De gegevens van de werkend Alphacrypt kaart:
    Loader version: v2.00c
    Application version: 3.09
    Compiled at: Aug 14 2006 11:38:27
    Module information: CPU (61%)

    Smartcard Entitlements
    CA-System: 0x0604
    Product / Date / Token
    0: 270F / x05FA / x0E00
     
  6. djin

    djin Forum Member

    Ik begrijp "De kaart omgeruild en expliciet om een niet geflashte versie gevraagd." niet helemaal. Wat bedoel je met een "niet geflashte versie"?
     
  7. Ja, dat begrijp ik ook niet. De firmware van de Alphacrypts zijn gewoon upgradeable (helaas niet downgradable), dus nieuwe firmware is altijd flashen???
     
  8. mach2

    mach2 Forum Member

    Niet geflasht = zoals geleverd door de producent (Mascom neem ik aan).

    De leverancier flasht ze standaard met de laatste versie (3.12). Voor de 3.09 kaart kan ik inderdaad overwegen om de kaart naar 3.12 te flashen. Ik wil dit zeker ook gaan doen. Echter wel in samenspraak met de leverancier.
     
  9. djin

    djin Forum Member

    Vreemd genoeg werkt de Alphcrypt na omruiling helemaal niet meer. Dit is ook een 3.11.

    Ik heb geprobeerd hem te flashen naar 3.12, maar Windows accepteerde de driver niet. Morgen maar weer naar de Mediamarkt . . . .
     
  10. djin

    djin Forum Member

    Ok, vandaag weer naar de winkel geweest. Ik denk, 3x is scheepsrecht en waarachtig, het werkt! Ook firmware 3.11, maar geen enkel probleem meer.

    Het blijft een vreemd verhaal.
     
Niet open voor verdere reacties.

Deel Deze Pagina